{% extends 'base.html' %}

{% block content %}

{%for article in nav%}
<article id="{{ article.meta.slug }}">
	<h2> {{ article.title }} </h2>
	<div class="content">
		{{ article.content }}
	</div>
</article>
{%endfor%}

{% endblock%}
